## linux-meta-aws-5.19 5.19.0.1029.30~22.04.13

=== debian/changelog ===
linux-meta-aws-5.19 (5.19.0.1029.30~22.04.13) jammy; urgency=medium

  * Bump ABI 5.19.0-1029.30~22.04

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 13 Jul 2023 10:51:25 -0600

linux-meta-aws-5.19 (5.19.0.1028.29~22.04.12) jammy; urgency=medium

  * Bump ABI 5.19.0-1028.29~22.04

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 12:32:17 -0600

linux-meta-aws-5.19 (5.19.0.1027.28~22.04.11) jammy; urgency=medium

  * Bump ABI 5.19.0-1027.28~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 31 May 2023 12:07:55 -0600

linux-meta-aws-5.19 (5.19.0.1026.27~22.04.10) jammy; urgency=medium

  * Bump ABI 5.19.0-1026.27~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 May 2023 09:33:05 -0600

linux-meta-aws-5.19 (5.19.0.1025.26~22.04.9) jammy; urgency=medium

  * Bump ABI 5.19.0-1025.26~22.04

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 23 Apr 2023 19:36:25 -0600

linux-meta-aws-5.19 (5.19.0.1024.25~22.04.8) jammy; urgency=medium

  * Bump ABI 5.19.0-1024.25~22.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 18 Apr 2023 20:18:24 -0300

linux-meta-aws-5.19 (5.19.0.1023.24~22.04.7) jammy; urgency=medium

  * Bump ABI 5.19.0-1023.24~22.04

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 29 Mar 2023 09:00:51 -0600

linux-meta-aws-5.19 (5.19.0.1022.23~22.04.6) jammy; urgency=medium

  * Bump ABI 5.19.0-1022.23~22.04

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 17 Mar 2023 14:52:15 +0100

linux-meta-aws-5.19 (5.19.0.1021.22~22.04.5) jammy; urgency=medium

  * Bump ABI 5.19.0-1021.22~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Mar 2023 13:59:13 -0700

linux-meta-aws-5.19 (5.19.0.1020.21~22.04.4) jammy; urgency=medium

  * Bump ABI 5.19.0-1020.21~22.04

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 10 Feb 2023 10:43:59 -0700

linux-meta-aws-5.19 (5.19.0.1019.20~22.04.3) jammy; urgency=medium

  * Bump ABI 5.19.0-1019.20~22.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Jan 2023 12:07:03 +0100

linux-meta-aws-5.19 (5.19.0.1018.19~22.04.2) jammy; urgency=medium

  * Bump ABI 5.19.0-1018.19~22.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 12 Jan 2023 10:52:17 -0700

linux-meta-aws-5.19 (5.19.0.1000.0~22.04.1) jammy; urgency=medium

  * Dummy entry

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 04 May 2022 12:41:07 -0600
